p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1420px;height:1500px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;width:1280px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FF8000;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:380px;height:104px;z-index:3;}
#LogoEditInner {position:absolute;width:378px;height:102px;border: 1px solid rgba(0,0,0,1.0);}
#Text4 {display:block;position:absolute;left:443px;top:19px;width:252px;height:100px;z-index:4;}
#Text6 {display:block;position:absolute;left:747px;top:75px;width:213px;height:44px;z-index:5;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:1280px;height:60px;z-index:6;background:url('./images/krmenivideo_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:7;background:url('./images/krmenivideo_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2083;position:absolute;left:0px;top:130px;width:900px;height:50px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:9;background:url('./images/krmenivideo_BoxMenu2.png');background-repeat:no-repeat;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1280px;min-height:480px;z-index:10;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box7 {display:block;overflow:hidden;position:relative;float:left;width:1280px;height:1500px;z-index:11;background:url('./images/krmenivideo_Box7.png');background-repeat:no-repeat;}
#Titre7 {display:block;overflow:hidden;position:absolute;left:30px;top:9px;width:272px;height:20px;z-index:12;white-space:normal;}
#Label1 {display:block;overflow:hidden;position:absolute;left:20px;top:48px;width:439px;height:38px;z-index:13;white-space:normal;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:0px;top:74px;width:640px;height:360px;z-index:14;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:640px;top:74px;width:640px;height:360px;z-index:15;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:0px;top:447px;width:640px;height:360px;z-index:16;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:640px;top:447px;width:640px;height:360px;z-index:17;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:0px;top:822px;width:640px;height:360px;z-index:18;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:1279px;top:0px;width:120px;height:600px;z-index:19;}
